            div#carousel-text {
                position:absolute;
                padding: 80px;
                top: 20px;
                left: 0;
                width: 100%;
                height: 100%;
               background:rgba(0, 0, 0, 0.3);
               color:#fff !important;
}

div#slider {
    position: relative;
}

.investor_overview_cont {
    background: #fff !important;
}

.ndq-home-quote h4 {
    text-transform: uppercase;
    border-top: solid 2px #ef1921;
    padding-top: 20px;
    font-family: ptSansBold;
}

.investor_overview_cont .overview h4 {    
    border-bottom: solid 2px #ef1921 !important;    
}

.ndq-home-quote {
    padding-top: 25px;
    /* margin-bottom: 88px; */
    float: left;
    width: 100%;
}

.ndq-home-quote span.ame {
    float: left;
    /* width: 100%; */
    font-size: 54px;
    font-weight: 700;
    font-family: ptSansBold;
    color: #000;
    line-height: 60px;
    margin-bottom: 15px;
}

span.ndq-home-symbol {
    font-size: 24px;
    color: #838383;
    font-weight: normal;
    float: left;
    width: 100%;
    text-transform: uppercase;
    font-family: ptSansBold;
}

span.ndq-home-date {
    float: left;
    width: 100%;
    /* font-size: 12px; */
    /* font-style: italic; */
    margin-top: 10px;
}

.ndq-home-quote span.ccbnPos {
    color: #009831;
    font-size: 20px !important;
}

.ndq-home-quote span.ccbnNeg {
    color: red;
    font-size: 20px !important;
}


.ndq-home-quote span.ccbnDisclaimer {
    /* font-size: 12px; */
    /* font-style: italic; */
    font-weight: normal !important;
}

.ndq-home-quote span.ccbnDisclaimer a {
    font-weight: normal !important;
    font-size: 12px;
    float: left;
    width: 100%;
}

.ccbn-stock-chart-image {
    margin: 25px 0px;
    float: left;
    width: 100%;
}
.ccbn-stock-chart-image img {
    max-width: 430px !important;
}

ul.home-bullet {
    padding-left:  0px !important;
}

ul.home-bullet li {
    list-style: none !important;
    padding-left:  0px !important;
}

.ndq-home-three-row.row img {
    max-width: 100%;
    max-height: 205px;
    text-align: center;
    border: solid 1px #000;
    /* width: 100%; */
    height: 205px;
}

.ndq-home-three-row.row a {
    float: left;
    width: 100%;
    text-align: center;
    padding-top: 10px;
}

.ndq-home-three-row.row {
    text-align: center;
    margin: 40px 1px !important;
}

.row.ndq-thumb-menu img {
    max-width: 100%;
}

.row.ndq-thumb-menu {
    margin: 40px 0px!important;
}

.row.ndq-thumb-menu a {
    background: #ef1921;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 15px;
    font-family: ptSansBold;
    max-width: 100%;
}

.row.ndq-thumb-menu .col-md-4 {
    margin-bottom: 35px;
}

.top_navigation {
    padding-left: 0px !important;
    text-align: center;
}

.top_navigation ul {
    text-align: center;
    margin-bottom:  0px;
    padding: 10px 0px;
}

.top_navigation ul li {
    float: none !important;
    text-align: center;
    display: inline-block;
}

@media only screen and (max-width: 812px) {

    .row.ndq-thumb-menu .col-md-4,
    .ndq-home-three-row.row .col-md-4 {
        margin-bottom: 35px !important;
        float: left;
        width: 100%;
    }

    .row.ndq-thumb-menu img,
    .row.ndq-thumb-menu a{
        max-width:100% !important;
    }

}

.row.ndq-thumb-menu .col-md-4:hover a {
    background: #1845ab;
}

h4.ndq-stock-info-title {
    padding: 10px 20px;
    font-family: ptSansBold;
    margin-top: 30px;
    border-bottom: solid 2px #ef1921 !important;
    text-transform: uppercase;
}

.shareholder img {
    /* min-height: 200px; */
}
.shareholder .callout {
    border: none;
    padding: 10px;
    background: #FAFAFA;
    position: relative;
    padding: 0;
    overflow: hidden;
}
.shareholder .callout p {
    padding: 0 10px;
}
.shareholder .callout button {
    margin-left: 10px;
    position: absolute;
    left: 32%;
    bottom: -10px;
}
.photo {
    height: 325px;
    overflow: hidden;
    position: relative;
}

.box {
    /* bottom: -325px; */
    display: block;
    height: 100%;
    width: 100%;
}
.box .content h4{padding: 1rem 0;color: #fff;font-weight: normal !important;}
.box div {
    background-color: rgba(32, 32, 32, 0.7);

    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    color: #FFF;
    cursor: pointer;
    display: block;
    /*padding: 5px 0;*/
    position: absolute;
    left: 0;
    text-align: center;

    width: 100%;
-webkit-transition: all .2s ease-in-out; 
-moz-transition: all .2s ease-in-out; 
-ms-transition: all .2s ease-in-out; 
-o-transition: all .2s ease-in-out; 
transition: all .2s ease-in-out; 

}
.photo:hover .box div {
    background-color: rgba(32, 32, 32, 0.9);
    top: 0px !important;
    height: 100%;
    /*padding-top: 8%;*/
}

/*.box div:hover a{
  display:block;
}*/
.box span {
    /* background: url("/content/images/vip_menu_logo_mini.png") no-repeat scroll center bottom rgba(0, 0, 0, 0); */
    /* border-bottom: 1px dotted #ccc; */
    display: block;
    font-size: 15px;
    font-weight: bold;
    /* height: 15px; */
    padding-bottom: 2px;
    /* text-indent: -9999em; */
    font-weight: 500;
}
.box p {
    color: #333;
    display: block;
    font-size: 0.85em;
    height: 25px;
    padding-top: 10px;
}
.box a {
    /* background: url("/content/images/attention_arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0); */
    display: block;
    /* height: 36px; */
    margin: 0 auto;
    /* width: 36px; */
    color: #FFFFFF !important;
    line-height: 18px;
    font-size: 18px;
    padding: 5px 15px;
}
.box a:hover {
  /*color: #FF6600 !important;*/
  background: rgba(0, 0, 0,.3);
}

div#ndq-thumb-link .callout {
    overflow: hidden;
    max-height: 325px;
    float: left;
    width: 100%;
    position: relative;
    height: 325px;
}

div#ndq-thumb-link .content {
    bottom: 0;
}

.photo.watermark img {
    object-fit: cover;
    max-width: 100%;
    height: 100%;
    position: relative;
    width: 100%;
}

div#ndq-thumb-link .col-md-4 {
    margin: 20px 0px !important;
}

div#ndq-thumb-link {
    margin: 0px !important;
}

table.ndq-financial-highlights td {
    padding: 10px;
}

table.ndq-financial-highlights tr:nth-child(2n+1) {
    background: rgba(0, 0, 0, .5);
}

.ndq-financial-highlights th {
    text-align: left;
    background: transparent !important;
    padding: 5px 10px !important;
    font-family: ptSansBold;
    /* border-bottom: 1px solid #c1c1c1; */
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: white;
}

.photo:hover .box div h4{
    margin-top:110px !important;
}

table.ndq-financial-highlights {
    min-height: 280px;
    background: transparent;
    margin-bottom: 10px;
}

div#carousel-text a ,
div#carousel-text p {
    color: #fff !important;
    font-size: 16px;
    font-weight: normal !important;
}

div#carousel-bounding-box {
    position: relative;
    overflow: hidden;
}

div#carousel-text h1 a, div#carousel-text h1 {
    font-size: 36px !important;
}


@media only screen and (max-width: 1024px) {

    div#ndq-thumb-link .content {
        top: ;
    }

    .hide-for-large h4.lead a {
        display: none;
    }

    .ndq-home-three-row.row img {
        /* height: 250px; */
    }

    .ndq-home-three-row.row img{
        height:auto !important;
    }

}

@media only screen and (max-width: 812px) {

    div#ndq-thumb-link .content {
        top: ;
    }

    div#ndq-thumb-link .callout {    
        margin-bottom: 30px;
    }

    .ndq-home-three-row.row img {
        /* max-width: 250px; */
    }

}

.carousel-control {
    z-index: 3000;
}

.fa-chevron-left:before,
.fa-chevron-right:before {    
    font-family: Fontawesome;
    color: #fff !important;
}

a.left.carousel-control span {
    top: 50%;
    position: absolute;
    left: 15px;
}

a.right.carousel-control span{
    top: 47%;
    position: absolute;
    right: 15px;
}

.carousel-control {    
    width: 5% !important;
}

.ndq-disclaimer sup {
    color: red;
    font-size: 100%;
    top: 0;
}

a.ndq-on-hover {
    display: none;
    float: left;
    width: 100%;
}

a.ndq-on-hover-first {
    margin-top: 90px;
}


.photo:hover .box a.ndq-on-hover {
    display:inline-block !important;
}

.photo-investor-material:hover .box h4 {
    display:none;
}

.photo-investor-material:hover .box a.ndq-on-hover h4 {
    display:block !important;
    margin-top:  0px !important;
    padding: 0px !important;
}

.photo-financial-highlights:hover .box h4,
.photo-financial-highlights .box table {
    display:none;
}

.photo-financial-highlights:hover .box a.ndq-on-hover h4 {
    display:block !important;
    margin-top:  0px !important;
    padding: 0px !important;
}


.photo-financial-highlights .ndq-highlights-content {
    position: absolute;
    top: 0;
    z-index: 3000;
    width: 100%;
    display:none;
     background: rgb(0, 0, 0); /* Fallback for older browsers without RGBA-support */
    background: rgba(0, 0, 0, 0.3);
    color:#fff !important;
}

.photo-financial-highlights:hover .ndq-highlights-content {
    display: inline-block !important;
    
}

div#ndq-thumb-link .col-md-4 {
    float: left;
}

span.ndq-stock-change {
    float: left;
    margin-top: 26px;
    margin-left: 10px;
}

.img-container {
  width: 500px;
  height: 500px;
  .featured-image {
    width: 500px;
    height: 500px;
    object-fit: cover;
  }
}
.custom-object-fit {
  position: relative;
  background-size: cover;
  background-position: center center;
  
}

.custom-object-fit img{
    opacity: 0 !important;
  }